Package Details: tailor-gui 0.2.5-1

Git Clone URL: https://aur.archlinux.org/tailor-gui.git (read-only, click to copy)
Package Base: tailor-gui
Description: Graphical client for tailord (part of tuxedo-rs)
Upstream URL: https://github.com/AaronErhardt/tuxedo-rs/
Keywords: tuxedo tuxedo-rs
Licenses: GPL-2.0-or-later
Groups: tuxedo-rs
Provides: tailor-gui
Submitter: tskaar
Maintainer: tskaar
Last Packager: tskaar
Votes: 2
Popularity: 0.179767
First Submitted: 2023-10-31 02:48 (UTC)
Last Updated: 2024-04-02 20:38 (UTC)

Required by (1)

Sources (1)

Latest Comments

tskaar commented on 2024-03-18 17:17 (UTC) (edited on 2024-03-18 18:05 (UTC) by tskaar)

@evorster

There hasn't been any new tags, nor has the version been bumped; Check the Cargo.toml for details

I see that the dependencies has been updated, so just a rebuild locally should be the same as me bumping this package. I'll bump the PKGBUILD to trigger a rebuild

Edit: Done

evorster commented on 2024-03-18 13:27 (UTC)

I believe that the latest tag for this one is now 0.2.4. My internet connection is a little broken at the moment, and I have been unable to download and test it, so not adding the out of date flag yet...

tskaar commented on 2023-11-29 09:51 (UTC)

Fixed now

Thanks!

evorster commented on 2023-11-29 06:38 (UTC)

Hi there! The provides for this package needs to be "tailor-gui" and not "tailor_gui" as that refers to the name of the package, and not the name of the binary.

The reason that this comes up is that the git version of this package needs to conflict with this package.